credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: df0ca1a5-24d2-4209-9b88-fbfd0b7c0873
      project-domain-name: Default
      tenant-name: juju_epc-108abb7e-75d8-4a9a-ab93-9dd68e40a007
      user-domain-name: Default
      username: juju_network_discovery_bug